Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_Notify_CosNotify_Initializer Class Reference

Helper to load the Cos Notification service into the service conf. for static links. More...

`#include <CosNotify_Initializer.h>`

List of all members.

## Public Methods
| TAO_Notify_CosNotify_Initializer (void)
| Constuctor.

## Detailed Description

Helper to load the Cos Notification service into the service conf. for static links.

## Constructor & Destructor Documentation

TAO_Notify_CosNotify_Initializer::TAO_Notify_CosNotify_Initializer | ( | void |  | ) |

| Constuctor.

The documentation for this class was generated from the following files:

- CosNotify_Initializer.h
- CosNotify_Initializer.cpp